ISCS#FEP - Feature #3529

gopooooooooooooooo
11/19/2024 04:42 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024
11/22/2024
100%

0.00 hour
0.00 hour

Description

000oo0Doooooopoooooooooa

History

#1 - 11/19/2024 04:42 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/04/2024 03:21 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/08/2025
